/*btn*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
 *display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.nav {
	width: 100%;
	height: 40px;
	background: #de3237;
	margin-top: 8px;
	overflow: hidden;
	line-height: 40px;
}
.nav-server {
	float: right;
	background: url(../images/index/navspace.jpg) no-repeat 0 center;
	padding-left: 5px;
}
.nav-server a {
	color: #f7fbc6;
	padding: 0 5px;
}
.nav ul {
	float: left;
	zoom: 1;
}
.nav li {
	float: left;
	font-size: 14px;
	height: 40px;
	display: inline;
	_width: 80px;
}
.nav li a {
	padding: 0 28px;
	_padding: 0;
	_text-align: center;
	color: #fff;
	height: 40px;
	display: block;
	font-weight: 700;
	transition: background-color 0.3s ease-out;
}
.nav li a:hover {
	background: #be2f34;
	color: #fff;
}
.nav li a.hover {
	background: #be2f34;
	color: #fff;
}
/*leftbar nav*/
.leftbar {
	width: 240px;
	float: left;
}
.mt10 {
	margin-top: 10px;
}
.cpfl {
	padding-left: 15px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	background: #de3237;
}
.allsort .item .subnav {
	padding-top: 5px;
	height: 48px;
	overflow: hidden;
}
.allsort .item .subnav a {
	float: left;
	font-size: 12px;
	color: #666;
	display: inline-table;
	padding-right: 10px;
	font-weight: normal;
}
.allsort .item .subnav a:hover {
	color: #de3237;
	font-weight: normal;
}
.gallery {
	width: 475px;
	float: left;
	margin-left: 8px;
}
/*allsort*/
.allsort {
	width: 238px;
	position: relative;
	z-index: 11;
	border: 1px solid #e0e0e0;
	border-top: none;
}
.allsort .mt {
	height: 24px;
	padding: 14px 12px 12px 16px;
	line-height: 24px;
	cursor: pointer;
	overflow: hidden;
}
.allsort .mt strong {
	float: left;
	font-size: 12px;
	color: #630;
}
.allsort .mc {
	overflow: visible;
	background: #fff;
}
.allsort .item {
	height: 90px;
	border-top: 1px dashed #e0e0e0;
}
.allsort .fore {
	border-top: none;
}
.allsort span {
	display: block;
	width: 240px;
	position: relative;
	z-index: 1;
}
.allsort h3 {
	font-size: 14px;
	width: 240px;
	height: 80px;
	font-weight: normal;
	padding-top: 10px;
}
.allsort h3 strong {
	padding-left: 10px;
}
.allsort h3 a {
	padding-left: 10px;
}
.allsort h3 a:link, .allsort h3 a:visited {
	display: block;
	line-height: 24px;
	color: #333;
}
.allsort h3 a:hover, .allsort h3 a:active {
	color: #0667ac;
}
.allsort .item .i-mc {
	display: none;
	position: absolute;
	left: 238px;
	border: 1px solid #e0e0e0;
	top: -36px;
	width: 730px;
	height: 398px;
	background: #f8f8f8;
	overflow: hidden;
}
.allsort .item dt {
	padding: 3px 6px 0 0;
	font-weight: bold;
}
.allsort .item dd {
	padding: 3px 0 0;
	overflow: hidden;
	zoom: 1;
}
.allsort .subitem {
	float: left;
	min-height: 400px;
	padding: 0 4px 0 8px;
}
.allsort .subitem dl {height: 83px;
	border-top: 1px dashed #e0e0e0;
	overflow: hidden;
	display: block;
	width: 315px;
	float: left;
	margin: 12px 30px 0 10px;
}
.allsort .subitem .fore {
	border-top: none;
}
.allsort .subitem dt {
	line-height: 22px;
	color: #3c3c3c;
	padding-top: 10px;
}
.allsort .subitem dd {
	float: left;
	height: 48px;
	overflow: hidden;
}
.allsort .subitem dd a {
	display: block;
	color: #666;
	display: inline-block;
	float: left;
	height: 24px;
	margin: 0px 12px 0 0;
	line-height: 24px;
	font-style: normal;
}
.allsort .subitem dd a:hover {
	color: #de3237;
}
.allsort .subitem a {
}
.allsort .fr {
	background: #fff;
	width: 194px;
	padding: 0 15px 2010px 15px;
	margin-bottom: -2000px;
	float: right;
}
.allsort .fr dl {
	padding-bottom: 0;
}
.allsorthover .mc {
	display: block;
}
.allsort .hover span {
	z-index: 13;
	width: 160px;
}
.allsort .hover h3 {
	font-size: 14px;
	background: #f8f8f8;
	overflow: hidden;
	font-weight: bold;
}
.allsort .hover s {
	display: none;
}
.allsort .hover .i-mc {
	display: block;
	z-index: 12;
}
*html .allsort .item dd {
	padding-bottom: 6px;
}
*html .allsort .subitem {
	height: 400px;
}
.allsort .close {
	position: absolute;
	top: 6px;
	left: 674px;
	z-index: 14;
	width: 19px;
	height: 19px;
	cursor: pointer;
}
.hotcg {
	border: 1px solid #e0e0e0;
	height: 198px;
}
.hotcg h4 {
	font-size: 14px;
	font-weight: 700;
	padding: 10px 0 5px 10px
}
.hotcg h4 a {
	font-size: 12px;
	font-weight: normal;
	margin-right: 10px;
}
.hotcg ul {
	padding-left: 10px;
}
.hotcg li {
	width: 83px;
	overflow: hidden;
	float: left;
	margin-right: 9px;
	padding-top: 5px;
}
.hotcg .p-img {
	width: 82px;
	height: 82px;
	border: 1px solid #e0e0e0;
}
.hotcg .p-img a img {
	width: 82px;
	height: 82px;
}
.hotcg .p-name {
	height: 18px;
	padding-top: 5px;overflow:hidden;
}
.hotcg .p-name a {
	color: #666;
}
.hotcg .p-price {
	height: 18px;
	padding-top: 0px;
	font-family: tahoma;
	font-size: 14px;
}
.hotcg .p-price {
	font-size: 15px;
	font-family: Verdana;
	color: #E4393C;
}
.hotcg .p-price span {
	font-size: 12px;
}
.hotcg .p-address {
	padding-top: 5px;
}
.hotcg .p-address a {
	color: #666;
}
.hotcg a:hover {
	color: #de3237;
}
.hotcg a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.pcd-btn {
	height: 40px;
	line-height: 40px;
}
.pcd-btn a {
	text-align: center;
	color: #fff;
	width: 50%;
	float: left;
	font-size: 14px;
	font-weight: 700;
}
.pcd-btn .fbcp {
	background: #fc9b01;
}
.pcd-btn .czcp {
	background: #de3237;
}
.pcd-btn a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.rdiv {
	width: 238px;
	float: right;
}
.hotcgli {
	padding-top: 5px;
	border-top: none;
}
.hotcgli li {
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
	overflow: hidden;
	padding-right: 10px;
}
.hotcgli li a {
	color: #666;
}
.hotcgli li a:hover {
	color: #de3237;
}
.hotcgli li span {
	float: left;
	padding-right: 5px;
}
.hotcgli li span a {
	color: #0667ac;
}
.slcp {
	border: 1px solid #e0e0e0;
	height: 346px;
	overflow: hidden;
}
.slcp h4 {
	height: 36px;
    line-height: 36px;
    background: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
    padding: 0 10px;
}
.slcp h4 span {
	font-size: 14px;
	font-weight: 700;
}
.slcpli {
	/*padding-top: 10px;*/
}
.slcpli li {
	line-height: 30px;
	height: 30px;
	padding-left: 18px;
	overflow: hidden;
	padding-right: 10px;
	background: url(../images/mask.jpg) no-repeat 10px center;
}
.slcpli li a:hover {
	color: #de3237;
}
.slcpli li a {
	color: #666;
}
.leftdiv {
	width: 720px;
	float: left;
	overflow: hidden;
}
.hotmall {
	border: 1px solid #e0e0e0;
	height: 195px;
}
.htmul .p-img {
	width: 90px;
	height: 90px;
	border: 1px solid #e0e0e0;
}
.htmul .p-img a img {
	width: 90px;
	height: 90px;
}
.htmul .p-name {
	height: 18px;
	padding-top: 5px;overflow:hidden;
}
.htmul .p-name a {
	color: #666;
}
.htmul .p-price {
	height: 18px;
	padding-top: 0px;
	font-family: tahoma;
	font-size: 14px;
}
.htmul .p-price {
	font-size: 15px;
	font-family: Verdana;
	color: #E4393C;
	padding-top: 3px;
}
.htmul .p-price span {
	font-size: 12px;
}
.hotmall ul {
	padding-left: 10px;
	padding-top: 10px;
}
.htmul li {
	width: 90px;
	float: left;
	overflow: hidden;
	margin-right: 11px;
}
.hotmall h4 span {
	font-size: 14px;
	font-weight: 700;
	padding-right: 15px;
}
.hotmall h4 {
	height: 36px;
    line-height: 36px;
    background: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
    padding: 0 10px;
}
.cxcp {
	border: 1px solid #e0e0e0;
	height: 195px;
	overflow: hidden;
}
.htmul a:hover {
	color: #de3237;
}
.htmul a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.rmcg {
	border: 1px solid #e0e0e0;
	height: 195px;
	overflow: hidden;
	/*padding-left: 10px;*/
}
.rmcg h4 {
	font-size: 14px;
	font-weight: 700;
	/*padding: 15px 0 6px 0;*/
	height: 36px;
    line-height: 36px;
    background: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
    padding: 0 10px;
}
.rmcg a {
	margin-right: 8px;
	margin-left: 5px;
	display: inline-block;
	line-height: 30px;
	color: #666;
}
.rmcg a:hover {
	color: #de3237;
}
.rmcg a.hover {
	color: #de3237;
}
.fo-header {
	border-bottom: 2px solid #e6e6e6;
	line-height: 32px;
	position: relative;
}
.fo-title {
	float: left;
	color: #000;
	font-family: "Microsoft YaHei", SimHei, "WenQuanYi Micro Hei", STHeiti;
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	position: relative;
	max-width: 180px;
}
.fo-title a {
	color: #000;
	font-weight: 700;
	position: relative;
	border-bottom: 2px solid #db4f33;
	float: left;
	margin: 0 8px -2px 0;
	text-decoration: none;
}
.fo-subnav {
	position: absolute;
	top: 6px;
	right: -1px;
}
.fo-subnav a {
	color: #666;
	padding: 0 8px;
	border-right: 1px solid #e0e0e0;
}
.fo-subnav a:hover {
	color: #de3237;
}
.cpyxiuul {
	border-right: 1px solid #e0e0e0;
}
.cpyxiuul li {
	width: 178px;
	float: left;
	height: 36px;
	cursor: pointer;
	line-height: 36px;
	background: #f8f8f8;
	border: 1px solid #e0e0e0;
	border-right: none;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
}
.cpyxiuul li.hover {
	color: #fff;
	background: #de3237;
	width: 180px;
	border: 1px solid #de3237;
}
.qyztdl {
	border-bottom: 1px dashed #e0e0e0;
	padding: 15px 10px;
	width: 219px;
	float: left;
	border-right: 1px solid #e0e0e0;
}
.qyztdl dt {
	width: 82px;
	float: left;
}
.qyztdl dt img {
	height: 72px;
	width: 72px;
}
.qyztdl dt a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.qyztdl dd h5 a {
	height: 24px;
	line-height: 24px;
	font-weight: 700;
	color: #3c3c3c;
	overflow: hidden;
	display: block;
}
.qyztdl .gray {
	color: #888;
}
.qyztdl p {
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}
.qyztdl a {
	color: #666;
}
.qyztdl a:hover {
	color: #de3237;
}
.nobbt {
	border-bottom: none;
}
.bbt {
	border-bottom: 1px solid #e0e0e0;
}
.items {
	border: 1px solid #e0e0e0;
	/*padding: 0 10px;*/
	height: 389px;
}
.items h4 span {
	font-size: 14px;
	font-weight: 700;
	padding-right: 15px;
}
.items h4 {
	padding: 10px 0 0;
}
.items .slcpli {
	padding: 5px 10px 0;
}
.items .slcpli li {
	padding-left: 8px;
	background-position: 0 center;
	line-height: 29px;
	height: 29px;
}
.smrz {
	width: 353px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	border: 1px solid #e0e0e0;
	padding-bottom: 5px;
}
.smrz h4 {
	height: 36px;
	line-height: 36px;
	background: #f8f8f8;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 10px;
}
.smrz h4 span {
	font-size: 14px;
	font-weight: 700;
}
.smrz .smrz-icon, .smrz .yzbb-icon, .wei-cpy .wei-icon {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	margin: 10px 8px 0 0;
	background: url(../images/icon.jpg) no-repeat;
}
.smrz h4 i.smrz-icon {
	background-position: 0 0;
}
.smrz h4 i.yzbb-icon {
	background-position: -16px 0;
}
.wei-cpy h4 i.wei-icon {
	background-position: -32px 0
}
.smrz .slcpli li {
	position: relative;
}
.smrz .slcpli li a {
	width: 240px;
	display: block;
	overflow: hidden;
}
.smrz .slcpli li span {
	position: absolute;
	top: 0;
	right: 10px;
	color: #888;
}
.wei-cpy {
	border: 1px solid #e0e0e0;
	border-bottom: none;
}
.wei-cpy h4 {
	height: 36px;
	line-height: 36px;
	background: #f8f8f8;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 10px;
}
.wei-cpy h4 span {
	font-size: 14px;
	font-weight: 700;
}
.yzgys-lgo {
	border-bottom: none;
	border-top: none;
	overflow: hidden;
}
.yzgys-lgo a {
	width: 117px;overflow:hidden;
	height: 93px;
	padding-top: 4px;
	float: left;
	border-bottom: 1px solid #e0e0e0;
	display: block;
	text-align: center;
}
.yzgys-lgo a.bd {
	border-right: 1px solid #e0e0e0;
}
.yzgys-lgo a img {
	width: 88px;
	height: 88px;
}
.yzgys-lgo a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.allcpy {
	border: 1px solid #e0e0e0;
	overflow: hidden;
}
.allcpy h4 {
	height: 36px;
	line-height: 36px;
	background: #f8f8f8;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
	font-weight: 700;
	padding-left: 10px;
}
    .allcpy h4 a{font-size:12px;margin-right:5px;
    }
.allcpy ul li {
	width: 140px;
    height:115px;
    overflow:hidden;
	float: left;
	border-right: 1px solid #e0e0e0;
	padding: 10px;
}
.allcpy h5 {
	line-height: 36px;
	font-size: 14px;
	font-weight: 700;     
}
.allcpy ul li a {
	color: #888;
	width: 33%;
	float: left;
	display: block;
	overflow: hidden;
	line-height: 30px;
	height: 30px;
}
.allcpy ul li a:hover {
	color: #de3237;
}
.allcpy ul li h5 a { color:#333; width:auto; float:none;}
.link-nav {
	background: #f7f7f7;
	height: 38px;
	line-height: 38px;
	width: 968px;
	border: 1px solid #e0e0e0;
}
.link-nav li.hover {
	width: 80px;
	height: 39px;
	background: #fff;
	margin-bottom: -1px;
	border-right: 1px solid #e0e0e0;
	color: #de3237
}
.link-nav li.hover a {
	color: #de3237
}
.link-nav li {
	float: left;
	width: 80px;
	text-align: center;
	font-size: 14px;
	font-weight: 800;
	border-right: 1px solid #e0e0e0;
}
.link-nav li a {
	color: #3c3c3c;
}
.link-con {
	border: 1px solid #e0e0e0;
	border-top: none;
	width: 968px;
}
.link-con .linkscon {
	padding: 10px 20px;
}
.link-con a {
	margin-right: 10px;
	line-height: 24px;
	display: inline-block;
	color: #666;
}
